div.edn_widget_filtermenu_box ul.edn_filter_menu {
	list-style: none;
	margin-left: 0;
}
div.edn_widget_filtermenu_box ul.edn_filter_menu li {
	display: inline;
}

div.edn_widget_filtermenu_box ul.edn_filter_menu li > div {
	display: inline-block;
	padding-right: 5px;
}

div.edn_widget_filtermenu_box ul.edn_filter_menu li > div label {
	padding-left: 5px;
}

div.edn_widget_filtermenu_box ul.edn_filter_menu li > div label:after {
	content: ", ";
}

div.edn_widget_filtermenu_box ul.edn_filter_menu li:last-child > div label:after {
	content: "";
}

div.edn_widget_filtermenu_box ul.edn_filter_menu li > div input {
	margin: inherit;
	position: relative;
	top: 2px;
}